#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-pool
version:              0.5.2
visibility:           public
id:                   hasql-pool-0.5.2-G2GLX5s2vP2pz4fr5aBk2
key:                  hasql-pool-0.5.2-G2GLX5s2vP2pz4fr5aBk2
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-pool 
synopsis:             A pool of connections for Hasql
category:             Hasql, Database, PostgreSQL
abi:                  42fe12e2fb064e17d8e892406c57051f
exposed:              True
exposed-modules:      Hasql.Pool
hidden-modules:       Hasql.Pool.Prelude Hasql.Pool.ResourcePool
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-pool-0.5.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-pool-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hasql-pool-0.5.2
hs-libraries:         HShasql-pool-0.5.2-G2GLX5s2vP2pz4fr5aBk2
depends:
    base-prelude-1.5-5CcmuqpQ4wa2zQcuG81Oo2
    hasql-1.4.5.3-1ZL8sTnVxFh3AV8mHEFwg1
    resource-pool-0.2.3.2-5R9Nz9N4r5Z8fBahgu7RL2 time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-hasql-pool/html/hasql-pool.haddock
haddock-html:         /usr/share/doc/haskell-hasql-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

